阿里云
发表主题 回复主题
  • 2466阅读
  • 0回复

[安全漏洞公告专区]【漏洞通告】Joomla!发布安全更新

级别: 论坛版主
发帖
233
云币
457
2017年11月7日,国外内容管理系统Joomla!发布3.8.2版本修复多个漏洞,远程攻击者可以利用这些漏洞中的一个来获取敏感信息 yxu7YGp%  
n%36a(] t  
U~yPQ8jD  
本次修复的安全问题包括以下漏洞: N~v<8vJq`  
  • 中危风险 - Joomla!核心- LDAP Information Disclosure (affecting Joomla! 1.5.0 through 3.8.1)
  • 中危风险 - Joomla!核心 - Two-Factor Authentication Bypass (affecting Joomla! 3.2.0 through 3.8.1)
  • 低危风险 - Joomla!核心- Information Disclosure (affecting Joomla! 3.7.0 through 3.8.1)
o<48'>[  
\\ R<HuTY  
V_$<^z|  
阿里安全建议网站管理员或开发人员关注官方发布的安全公告 ,并排查Joomla!和及时更新最新版本。 8u)>o* :  
>?JUGXAi'{  
[ 此帖被正禾在2017-11-12 22:46重新编辑 ]
发表主题 回复主题
« 返回列表上一主题下一主题

限100 字节
如果您在写长篇帖子又不马上发表,建议存为草稿
 
验证问题: 2 - 2 = ?
上一个 下一个